<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="500,500">
  <Font name="Microsoft YaHei" size="12" bold="false" italic="false" default="false"  indexfont="player_12size" />
  <Font name="Microsoft YaHei" size="23" bold="false" italic="false" default="false"  indexfont="player_23size" />
  <Font name="Tahoma" size="16" bold="false" italic="false" default="false"  indexfont="player_16size" />
  <Font name="Microsoft YaHei" size="16" bold="false" italic="false" underline="true" indexfont="player_16size_UnderLine" />
  <Font name="Tahoma" size="16" bold="false" italic="false" indexfont="DefaultFont" />
  
  <VerticalLayout bordersize="0" bkcolor="#FF000000" >
    <!--自适应-->
    <Control />
	<VerticalLayout bordersize="0" name="CloudResPlayer" height="360" >
	    
		<!--齿轮状loading动画-->
		<HorizontalLayout>
			<Control />
			<HorizontalLayout name="cr_loading" visible="false" width="100" height="100" minwidth="100" minheight="100" visable="true">
			</HorizontalLayout>
			<Control />
		</HorizontalLayout>
		
		<Control height="40" />
		
		<HorizontalLayout >
			<Control />
			<Control width="40" />
			<VerticalLayout  height="180"  minwidth="450" >
					
				<!--S1.正在解析资源-->
				<HorizontalLayout height="30" minheight="30" >
					<Label  name="cr_text_s1" text="正在解析资源" textpadding="0,1,0,0" textcolor="#ff666666"  indexfont="player_16size" />
					<Control width="8" />
					<Button name="cr_pace_s1" visible="true"  align="left" align="middle" padding="0,17,0,0" width="66" textcolor="#ff666666" disabledtextcolor="#ff666666" indexfont="player_16size" 
							normalimage ="file=&apos;PlayerRes/CRP_Pacing.png&apos;  source=&apos;0,0,10,2&apos;" />
				</HorizontalLayout>
				<Control height="2" />
				
				<!--S2.正在从[视频资源下载页面url]读取数据  或者  错误处理-->
				<HorizontalLayout height="30" minheight="30" >
					<Label  name="cr_text_s2" text="正在从url读取数据" textpadding="0,1,0,0" textcolor="#ff666666"  indexfont="player_16size" visible="false" />
					<Control width="10" />
					<Button name="cr_pace_s2" visible="false"  align="left" align="middle" padding="0,17,0,0" width="66" textcolor="#ff666666" disabledtextcolor="#ff666666" indexfont="player_16size"
							normalimage ="file=&apos;PlayerRes/CRP_Pacing.png&apos;  source=&apos;0,0,10,2&apos;" />
				</HorizontalLayout>
				<Control height="2" />
				
				<!--S3.正在解析[视频格式]-->
				<HorizontalLayout height="30" minheight="30" >
					<Label  name="cr_text_s3" text="正在解析视频格式" textpadding="0,1,0,0" textcolor="#ff666666" indexfont="player_16size" visible="false" />
					<Control width="8" />
					<Button name="cr_pace_s3" visible="false"   align="left" align="middle" padding="0,17,0,0" width="66" textcolor="#ff666666" disabledtextcolor="#ff666666" indexfont="player_16size" 
							normalimage ="file=&apos;PlayerRes/CRP_Pacing.png&apos;  source=&apos;0,0,10,2&apos;"  />
				</HorizontalLayout>
				<Control height="2" />
				
				<!--S4.正在从云端下载视频-->
				<HorizontalLayout height="30" minheight="30" >
					<Label  name="cr_text_s4" text="正在从云端下载视频" textpadding="0,1,0,0" textcolor="#ff666666" indexfont="player_16size" visible="false" />
					<Control width="8" />
					<Button name="cr_pace_s4" visible="false"   align="left" align="middle" padding="0,17,0,0" width="66" textcolor="#ff666666" disabledtextcolor="#ff666666" indexfont="player_16size" 
							normalimage ="file=&apos;PlayerRes/CRP_Pacing.png&apos;  source=&apos;0,0,10,2&apos;"  />
				</HorizontalLayout>
				<Control height="2" />
				
				<!--S5.正在云端转码-->
				<HorizontalLayout height="30" minheight="30" >
					<Label  name="cr_text_s5" text="正在云端转码" textpadding="0,1,0,0" textcolor="#ff666666" indexfont="player_16size" visible="false" />
					<Control width="8" />
					<Button name="cr_pace_s5" visible="false"  align="left" align="middle" padding="0,17,0,0" width="66" textcolor="#ff666666" disabledtextcolor="#ff666666" indexfont="player_16size" 
							normalimage ="file=&apos;PlayerRes/CRP_Pacing.png&apos;  source=&apos;0,0,10,2&apos;" />
				</HorizontalLayout>
				
				
				<!--S6.准备播放，99%......-->
				<HorizontalLayout height="30" minheight="30" >
					<Label  name="cr_text_s6" text="准备播放..." textpadding="0,1,0,0" textcolor="#ff666666" indexfont="player_16size" visible="false" />
					<Control width="8" />
					<Control width="8" />
					<Button name="cr_pace_s6" visible="false"  align="left" align="middle" padding="0,0,0,0" width="66" textcolor="#ff666666" disabledtextcolor="#ff666666" 
							indexfont="player_16size"  />
				</HorizontalLayout>
				<Control height="2" />
				
			</VerticalLayout>
			<Control />
		</HorizontalLayout>
		
	</VerticalLayout>
	<Control />
	
	<!--视频来源及版权声明-->
	<HorizontalLayout   name="cr_res_statement" height="20" padding="0,0,10,30" >
		<Control />
		<Label name="cr_res_src"     indexfont="player_16size"  textcolor="#ff666666" align="right" />
		<Button text="PPS版权声明"   align="left" align="middle" width="95"
			   name="cr_res_version" indexfont="player_16size"  textcolor="#ff999999" />
	</HorizontalLayout>
  </VerticalLayout>
</Window>